---
title: "Fuz.re"
date: 2022-04-25T19:31:47+02:00
draft: false
---

sciences / arts / technologies / techniques / électroniques / logiciels / internets

![](img/0.jpg)

# Le Fuz

15 ans de mémoires vives :

se retrouver, comprendre, inventer, soigner les relations humains-machines

# La perpétuation d’une boucle

Blackboxe > Loop > BlackLoop > Jack

... ***Fuz***

À la fois espace de travail, atelier, club social,
et hébergeur d’évènements,

le Fuz est un centre névralgique portant l’héritage d’une suite de lieux et d’adeptes des cultures ***hacking***.

![](/img/1.jpg)

# Cultures hacking

![](img/2.jpg)

Le Fuz est un endroit où se retrouvent des personnes cultivant ***l’esprit hacker***.
Des personnes cherchant à comprendre, maitriser et éventuellement détourner les artefacts du monde technique.

Ouvert à toutes, de tous horizons (artistes, scientifiques, intellectuels, bricoleurs, cinéma…), le Fuz est un lieu de ***rencontre*** et de partage, abolissant les frontières entre les disciplines et les niveaux d’expertise.

Espace de discussion et d’***expérimentation***, y sont favorisées la transmission de connaissances, la collaboration et la réflexion critique. Il s’inscrit dans la double tradition de la communauté hacker et des lieux intermédiaires indépendants.

Pouvoir aller de l’***imagination*** à la réalisation d’un projet sans avoir à chercher ni changer de lieu pour chaque étape est l’une des possibilités du Fuz. Cependant, nul besoin d’avoir un projet pour s’y rendre, le Fuz est avant tout un espace de rencontre et d’***entraide*** autour des sciences et technologies.

Et comme ***créer*** c’est parfois redonner vie, il est fréquent d’y ***détourner*** des objets afin d’élargir ou redéfinir leurs usages originels ou tout simplement prolonger leur durée de vie.

Avec le savoir-faire de ses membres, leur motivation, et son ancrage dans l’est parisien, le Fuz est un nœud social réunissant des curieux·ses et passionné-es animé-es par la volonté de préserver et créer des emprises de ***liberté*** dans le champs des sciences et technologies. Et par extension tout sujet sociétal pouvant faire l’objet de formes de contrôle délétère.

A tous ces titres le Fuz se définit en tant que ***hackerspace*** : un carrefour des cultures hacker où l’on peut ***progresser*** socialement, culturellement et intellectuellement.

# Valeurs

Contrairement à l’esprit hacker, les personnes imprégnées de l’idéologie Startup Nation ne peuvent penser en dehors des schémas mercantiles.

Ancré dans un terreau libertaire de résistance aux logiques de contrôle et de cloisonnement, le Fuz défend des valeurs appliquées à ses champs propres.

![](img/3.jpg)

## Promotion des systèmes ouverts

Les oeuvres collectives étant plus accessibles, pérennes, sécures, et flexibles, le Fuz est un espace de diffusion, de défense, et de débat autour du logiciel libre et open source.

Ex : plutôt Linux que Windows/Mac, plutôt Firefox que Chrome, plutôt Gimp que Photoshop, plutôt Android qu’iOS, plutôt Lineage que Android.

![](img/4.jpg)

## Critique des enclosures techniques entravant les libertés

L’échange de connaissances et d’expériences entre ses membres, permet d’animer une veille permanente sur les risques posés par les situations de monopole, les logiciels fermés, l’obsolescence programmée...

![](img/5.jpg)

## Partage des savoirs non marchands

Sortir la technique des circuits marchands libère la créativité et permet des redéfinitions qui ne sont pas forcément possibles au sein des startups.

## Des technologies frugales pour diminuer l’impact écologique du numérique

Partageant un consensus sur les limites inscrites dans les produits des industries capitalistes, plusieurs visiteurs du Fuz cherchent à explorer d’autres possibles, en grande partie sur du matériel mis au rebut.

En plein déluge de consommation énergétique par les ogres des cryptomonnaies, une population toujours croissante et un tarissement des métaux rares, le Fuz est un terrain de sensibilisation à ces enjeux, de familiarisation à la revalorisation par la réparation, et l’expérimentation avec des formes techniques énergétiquement plus efficaces.

## Détournements créatifs

Le détournement, pratique constitutive du hack, permet une désacralisation de la technique et un regard
critique sur sa place dans la société. → voir le projet Panneau LED.

# Un réseau… humain

La communauté qui se rassemble au Fuz entretient des savoirs-faire techniques très divers : de fait il est facile de s’insérer dans une des nombreuses discussions du mercredi soir.

![](img/6.jpg)

L’aspect club social peut être présenté comme des échanges complètement ouverts, allant de la simple conversation au réseautage, en passant par l’échange de savoir et le conseil, autour de breuvages et grignotages.

De l’électronique analogique au numérique, de l’informatique bas niveau au
cloud, du lock-picking à la sécurité informatique, de la mécanique fine à
l’optique, des nouveaux langages à la musique, de l’usinage à l’impression
3D, de l’aquaponie à la croissance des champignons…
Ce melting-pot de spécialités mène à apprendre des uns et des autres, et
souvent au delà des sujets techniques.

![](img/7.jpg)

Le plaisir des papilles étant
connu pour briser la glace et
délier les langues, il arrive
souvent que du monde
s’active en cuisine pour
des crêpes discoïdales,
à mille trous, des gaufres,
voire des falafels.

## Des connexions internationales

La culture hacker originelle embarque en elle-même celles de
l’accueil et de l’entraide.
Répertorié dans le catalogue des hackerspaces,
le Fuz attire parfois des visiteurs étrangers de passage à Paris
et c’est toujours un plaisir de les recevoir autour d’un thé ou
d’un café, et éventuellement de les dépanner en cas de
besoin.

# Activités

![](img/8.jpg)

Par moments on pourrait se sentir au Fuz comme dans un “répare 
café” en contemplant quelques personnes en train de s’affairer autour
d’un ordinateur ou d’une platine de mixage défecteuse.

![](img/9.jpg)

Multi-disciplinaire par nature, ce n’est cependant qu’une des activités
secondaires du Fuz, gravitant autour de ses activités coeur :

* ***Aquaponie*** faire usage de la technologie au service du vivant
* ***Arts numériques*** plusieurs visiteurs du Fuz apprécient collaborer avec des artistes
* ***Bidouillage*** démonter pour comprendre par l’analyse et l’expérience
* ***Bricodage*** expérimenter rapidement et plus librement des hypothèses
* ***Électronique***
* ***domotique***
* ***Impression 3D***
* ***Programmation logicielle***
* ***Recyclage*** récupération et réparation de matériels anciens et actuels, pour démonter l’obsolescence programmée, et redonner vie aux objetsCf. projets : éclairages à LED, réparation haut-parleurs, ordinateurs…
* ***Robotique***
* ***Sécurité informatique***
* ***Usinage***

Le Fuz pourrait être qualifié d’incubateur citoyen d’idées et d’objets
techniques.

# Un espace

Un hackerspace, c’est un point de rassemblement, technique et social.

![](img/11.jpg)

Alors que la majorité des échanges circulent maintenant via internet,
disposer d’un espace, avec un atelier et de l’outillage est un atout
essentiel pour cultiver le sentiment d’appartenance à une communauté.

Dans son fonction sociale, le Fuz est un lieu d’échange, d’entraide et
de partage des connaissances, permettant à chacun d’apprendre de
manière autonome, ou auprès de pairs, et d’avancer à son rythme.

![](img/10.jpg)

La mise en commun de matériels au sein d’un espace permet de mettre
à disposition un atelier équipé où sont possibles les activités les plus
diverses de fabrication, de détournement et de réparation :

* récupération de matériel via des dons ou des sauvetages les achats groupés

* l’accès à des outils onéreux (imprimante 3d, CNC, découpe, fer à
souder, instruments de mesure, etc…).
la remise en état

Le FuZ c’est donc la concentration en un même endroit d’une multitude de
connaissances, et d’outils pour réaliser, au pied levé, les projets du
moment, ou tout simplement donner un coup de main sur des demandes
ponctuelles avec un stock de composants, l’équipement d’un labo
d’électronique et des pièces détachées.

# Fonctionnement

Ayant été abrité dans des squats et d’autres associations loi 1901,
le Fuz n’a encore jamais rencontré le besoin fort de se formaliser
en tant qu’association déclarée.

L’organisation y est horizontale et informelle, avec un coeur de
quelques membres plus impliqués dans la vie de l’espace et les
points organisationnels.

L’espace ouvre ses portes régulièrement le mercredi soir depuis
plus d’une dizaine d’années et réunit en moyenne une quinzaine
de personnes.

Certains membres de confiance sont autorisés à accéder de manière
autonome à l’espace pour venir y travailler à d’autres moments de la
semaine.

Ponctuellement, des rencontres organisées par des organisations
amies peuvent avoir lieu en soirée ou pendant le week-end.

Les membres du Fuz sont invités à faire des dons, utiles pour
certaines dépenses non fréquentes comme l’achat groupé de matériel
ou la location de camion de déménagement.

# Situation en 2022

![](img/12.jpg)

Après avoir été hébergé gracieusement depuis l’automne
2018 rue de la Réunion (20e arr.) par une société, le
bailleur de celle-ci a décidé de mettre fin à cette
convention d’occupation et demande au Fuz de quitter
les lieux en juin 2022.

Le Fuz est donc en train d’étudier les options possibles
pour son nouvel espace.

# Projets réalisés

![](img/13.jpg)

Les projets, individuels ou collectifs,
reposent généralement sur
l’électronique et l’informatique,
avec parfois de l’usinage, de
l’impression 3D, ou du végétal.

La fabrication concerne des projets
transdisciplinaires, et également
purement techniques, comme en
électronique et en informatique.

Rendre artisanales ces disciplines
extrêmement spécialisées et
habituellement réservées à l’industrie
se veut une pratique concrète de
démocratisation et d’empouvoirement.

# Equipements

![](img/15.jpg)

## Labo électronique

* fers à souder
* alimentation stabilisée
* outils de mesure
* Outillage
* Perceuse à colonne
* Bibliothèque

![](img/16.jpg)

## Usinage

* Imprimante 3D
* CNC

## Magasin

* Composants électroniques
* Pièces détachées informatiques
* Moteurs électriques

![](img/14.jpg)

# Connexions

## Participations à des évènements

* THSF : présence à de nombreuses éditions du Toulouse Hackerspace Fest (Mix’Art Myrys)
* https://www.thsf.net/assos.html
* HACKarnaval, Arts & métiers, mai 2018
* https://www.arts-et-metiers.net/musee/hackarnaval

## Organisations amies
* [DataPaulette](http://datapaulette.org/) : Wearables, eTextiles, flexible materials...
* [Electrolab](https://www.electrolab.fr/) : (Nanterre)
* [/tmp/lab](https://www.tmplab.org/) : (Choisy-le-Roy)

## Ils ont parlé de nous
* Woot devices : la hackfête des micro cartes au jardin dalice sur makery.info
* https://www.makery.info/en/2015/06/09/woot-devices-la-hackfete-des-micro-cartes-au-jardin-dalice/

![](img/17.jpg)

# Contacter le Fuz

## email:
contact@fuz.re

## site web
http://fuz.re

## Adresse

11-15 Rue de la réunion

75020 Paris

# wiki
https://wiki.fuz.re/

![](img/18.jpg)
